/* wpml css */
.wpml-lang-dropdown {
    position: relative;
    width: max-content;
    cursor: pointer;
}
.wpml-current-lang {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 12px;
    color: #fff;
}
.wpml-current-lang img {
    width: 20px;
}
.wpml-lang-list {
    display: block;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    list-style: none;
    padding: 8px 15px 10px 0px;
    margin: 6px 0 0;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    z-index: 999;
    font-size: 12px;
    transform: translateY(-8px);
    transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s;
}
.wpml-lang-dropdown:hover .wpml-lang-list {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.wpml-lang-list li {
    padding: 5px 10px;
}
.wpml-lang-list li a {
    display: flex;
    align-items: center;
    gap: 5px;
    text-decoration: none;
    white-space: nowrap;
}
.wpml-lang-list li img {
    width: 18px;
}
.wpml-chevron {
    transition: transform 0.2s ease;
}
.wpml-lang-dropdown:hover .wpml-chevron {
    transform: rotate(180deg);
}
